zeisstopnm(1)

BEZEICHNUNG
zeisstopnm - Konvertierung einer konfokalen Zeiss-Datei in eine »portable anymap«

ÜBERSICHT
zeisstopnm [-pgm | -ppm] [Zeissdatei]

BESCHREIBUNG
Liest eine konfokale Zeiss-Datei als Eingabe. Erstellt eine »portable anymap« als Ausgabe. Der Ausgabetyp hängt von der Eingabedatei ab: Bei Graustufen wird es eine pgm-Datei, ansonsten wird eine ppm-Datei erstellt. Das Programm teilt Ihnen mit, welchen Typ es schreibt.

OPTIONEN

-pgm
    Erzwingt die Ausgabe als pgm-Datei.

-ppm
    Erzwingt die Ausgabe als ppm-Datei.

SIEHE AUCH
pnm(5)

AUTOR
Copyright (C) 1993 Oliver Trepte

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).